<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Intro Activity</title>
</head>
<body>
<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
<p>For the purpose of this Code, the following terms are defined as follows:</p>
<p><strong>Information Technology</strong></p>
<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image. </p>
<p><strong>Information Technology Professional</strong></p>
<p>One who develops or provides information technology products and/or services to the public.</p>
</html>